﻿/* 
*************************************************************
Main positions
*************************************************************
*/

#ES_header {		
	position:absolute;
	left:0px; 
	top:0px;
	width:1010px; 
	height:156px;
	/*border:thin teal solid;*/
}

#ES_menu {	
    	position:absolute;
	left:0px; 
	top:156px;	
	width:1010px; 
	height:39px;
	background-color:#005CA0;
	/*border:thin teal solid;*/
}
#ES_Main_Area{	
    	position:absolute;
	left:0px; 
	top:195px;	
	width:1010px;
}

#ES_left {	
    position:absolute;
	left:0px; 
	top:195px;	
	width:150px;
	background-color:#E6EFF6;
/*	border:thin teal solid;*/
}

#ES_content {	
    position:absolute;
	left:172px; 
	top:237px;	
	width:650px; 
	/* border:thin teal solid;*/
}

#ES_page_navigation {	
    position:absolute;
	left:172px; 
	top:200px;	
	width:650px;
	height:15px;
	/* border:thin teal solid;*/
}


#ES_footer_navigation {	
    position:relative; 
    top:10px;
	width:650px;
	height:15px;
	text-align:center;
	/* border:thin teal solid;*/
}

#ES_article_navigation {	
    position:relative; 
    top:5px;
	width:650px;
	/* border:thin teal solid;*/
}

#ES_right {	
    position:absolute;
	left:844px; 
	top:237px;	
	width:162px; 
/*	border:thin teal solid;*/
}


/* 
*************************************************************
Elements for Header
*************************************************************
*/


/* main picture */
#ES_banner {		
	position:absolute;
	left:0px; 
	top:0px;
	width:1010px; 
	height:156px;
}


/* 
*************************************************************
Elements for ES left side
*************************************************************
*/


/* 
*****  SEARCH FORM *****
*/

.ES_Search
{
	position:relative;
	top:25px;
	margin-bottom:20px;
	left:10px;
	font-family: arial, Tahoma, verdana, helvetica, sans-serif;
	font-size:0.75em;
	line-height:0.875em;

}


.ES_search_form
{
	color: #000000;
	left:10px;
}


.ES_search_form input[type="text"]
{ 
width: 100px;
height: 16px;
}

.ES_Search a:link 				{color: #005CA0;text-decoration:none}
.ES_Search a:hover 			{color: #005CA0;text-decoration:underline}
.ES_Search a:visited 			{color: #005CA0;text-decoration :none}
.ES_Search a:visited:hover 	{color: #005CA0;text-decoration:underline}



/* 
*****  FEATURE LINKS *****
*/

.Left_features
{
	position:relative;
	top:12px;
	margin-bottom:5px;
	left:10px;
}


.feature
{
	position:relative;
	margin-bottom:5px;
}

.feature_img
{
	width:20px;
}

.feature_img img 			{border-style:none;}
.feature_img a:link 			{border-style:none;}
.feature_img a:hover 			{border-style:none;}
.feature_img a:visited 			{border-style:none;}
.feature_img a:visited:hover 	{border-style:none;}

.feature_text
{
	position:relative;
	left:20px; 
	font-family: arial, Tahoma, verdana, helvetica, sans-serif;
	font-size:0.75em;
	line-height:0.875em;
	color: #000000;
	left:10px;
}

.feature_text a:link 			{color:#000000; text-decoration:none}
.feature_text a:hover 			{color:#000000; text-decoration:underline}
.feature_text a:visited 		{color:#000000;text-decoration :none}
.feature_text a:visited:hover 	{color:#000000; text-decoration:underline}



/* 
*****  NEWS *****
*/
.ES_news
{
	position:relative;
	top:12px;
	margin-bottom:10px;
	width:126px;
	left:10px;
}

.ES_news_header
{
	font-family: arial, Tahoma, verdana, helvetica, sans-serif;
	font-size:0.625em;
	text-transform:uppercase;
	color: #005CA0;
}

.ES_news_header a:link 			{color:#005CA0; text-decoration:none}
.ES_news_header a:hover 		{color:#005CA0; text-decoration:underline}
.ES_news_header a:visited 		{color:#005CA0;text-decoration :none}
.ES_news_header a:visited:hover {color:#005CA0; text-decoration:underline}


.ES_news_text
{
	font-family:arial, Tahoma, verdana, helvetica, sans-serif;
	font-size:0.625em;
	line-height:1.2em;
	letter-spacing:50%;	
	color: #000000;
}

.ES_news_text a:link 			{color:#000000; text-decoration:none}
.ES_news_text a:hover 			{color:#000000; text-decoration:underline}
.ES_news_text a:visited 		{color:#000000;text-decoration :none}
.ES_news_text a:visited:hover 	{color:#000000; text-decoration:underline}


.ES_news_link
{
	font-family:arial, Tahoma, verdana, helvetica, sans-serif;
	font-size:0.625em;
	line-height:0.75em;
	color: #005CA0;
}

.ES_news_link a:link 			{color:#005CA0; text-decoration:none}
.ES_news_link a:hover 			{color:#005CA0; text-decoration:underline}
.ES_news_link a:visited 		{color:#005CA0; text-decoration :none}
.ES_news_link a:visited:hover 	{color:#005CA0; text-decoration:underline}



/* 
*****  COVER *****
*/
.ES_cover
{
	position:relative;
	top:12px;
	margin-bottom:5px;
	left:10px;
}

.ES_cover img 					{border-style:none;}

/* 
*****  LOGO *****
*/

.ECDC_logo
{
	position:relative;
	top:12px;
	margin-bottom:5px;
	left:10px;
}

.ECDC_logo img 					{border-style:none;}


/* 
*****  LINE STYLES *****
*/

.Left_Divider
{
	position:relative;
	top:12px;
	margin-bottom:12px;
	color:#005CA0;
}

.ES_news_divider
{
	position:relative;
	width:126px;
	height: 1px;
	color:#005CA0;
}

.Right_Divider
{
	position:relative;
	top:5px;
	margin-bottom:12px;
	color:#005CA0;
}

/* 
*************************************************************
Elements for ES right side
*************************************************************
*/


/* 
*****  BANNERS *****
*/

.Promotional_banner
{
	margin-bottom:12px;
}

.Promotional_banner img 					{border-style:none;}


.side_toc_header
{
	font-family: arial, Tahoma, verdana, helvetica, sans-serif;
	font-size:0.625em;
	font-weight:bold;
	height:20px;
	background-color: #E6EFF6;
	color:#000000;
	vertical-align:middle;
}

.side_toc_header a:link 			{color:#000000; text-decoration:none}
.side_toc_header a:hover 		{color:#000000; text-decoration:underline}
.side_toc_header a:visited 		{color:#000000;text-decoration :none}
.side_toc_header a:visited:hover {color:#000000; text-decoration:underline}

.side_toc
{
	font-family: arial, Tahoma, verdana, helvetica, sans-serif;
	font-size:0.625em;
	color:#005CA0;
	margin-bottom:2px;
}

.side_toc a:link 			{color:#005CA0; text-decoration:none}
.side_toc a:hover 		{color:#005CA0; text-decoration:underline}
.side_toc a:visited 		{color:#005CA0;text-decoration :none}
.side_toc a:visited:hover {color:#005CA0; text-decoration:underline}



/* 
*************************************************************
Elements for ES page navigation
*************************************************************
*/

/* 
*****  Breadcrumb *****
*/


/* menu style */
.ES_breadcrumb {
	font-family:arial, Tahoma, verdana, helvetica, sans-serif;
	font-size:0.625em;
	font-weight:bold;
	color:#005CA0;
}

.ES_breadcrumb a:link 			{color:#005CA0; text-decoration:none}
.ES_breadcrumb a:hover 			{color:#005CA0; text-decoration:underline}
.ES_breadcrumb a:visited 		{color:#005CA0; text-decoration :none}
.ES_breadcrumb a:visited:hover 	{color:#005CA0; text-decoration:underline}


/* 
*************************************************************
Elements for ES footer navigation
*************************************************************
*/

/* 
*****  footer features *****
*/


/* menu style */
.ES_footer_feature {
	font-family:arial, Tahoma, verdana, helvetica, sans-serif;
	font-size:0.625em;
	color:#000000;
	font-weight:bold;
	text-align:center
}

.ES_footer_feature img 				{border-style :none;}
.ES_footer_feature a:link 			{color:#000000; text-decoration:none}
.ES_footer_feature a:hover 			{color:#000000; text-decoration:underline}
.ES_footer_feature a:visited 		{color:#000000; text-decoration :none}
.ES_footer_feature a:visited:hover 	{color:#000000; text-decoration:underline}

/* 
*************************************************************
Elements for ES article navigation
*************************************************************
*/


/* menu style */
.ES_article_menu_left {
	font-family:arial, Tahoma, verdana, helvetica, sans-serif;
	font-size:0.625em;
	color:#005CA0;
	font-weight:bold;
/*	text-align:left;*/
}

.ES_article_menu_right {
/*	position:relative;
	left:500px;
	width:100px;*/
	margin-top:5px;
	font-family:arial, Tahoma, verdana, helvetica, sans-serif;
	font-size:0.625em;
	color:#005CA0;
	font-weight:bold;
	text-align:right
}


#ES_article_navigation img 				{margin-right:3px; border-style:none;}
#ES_article_navigation a:link 			{color:#005CA0; text-decoration:none}
#ES_article_navigation a:hover 			{color:#005CA0; text-decoration:underline}
#ES_article_navigation a:visited 		{color:#005CA0; text-decoration :none}
#ES_article_navigation a:visited:hover 	{color:#005CA0; text-decoration:underline}



/* 
*************************************************************
Elements for ES menu
*************************************************************
*/

/* 
*****  Menu *****
*/

/* menu style home */
.ES_menu_item_home {
	position:relative;
	font-family:arial, Tahoma, verdana, helvetica, sans-serif;
	font-size:0.75em;
	text-transform:uppercase;
	text-align:center;
	float:left;
	width:150px;
	margin-top:13px;
	background-color:#005CA0;
	font-weight:bold;
	color: #FFFFFF;

}

.ES_menu_item_home a:link 				{background-color:#005CA0; color:#FFFFFF; text-decoration:none}
.ES_menu_item_home a:hover 			{background-color:#E6EFF6; color:#005CA0; text-decoration:none}
.ES_menu_item_home a:visited 			{background-color:#005CA0; color:#FFFFFF;text-decoration :none}
.ES_menu_item_home a:visited:hover 	{background-color:#E6EFF6; color:#005CA0; text-decoration:none}





/* menu style */
.ES_menu_item a:link 				{background-color:#005CA0; color:#FFFFFF; text-decoration:none}
.ES_menu_item {
	position:relative;
	float:left;
	right:10px;
	text-align:center;
	font-family:arial, Tahoma, verdana, helvetica, sans-serif;
	font-size:0.75em;
	padding-right:15px;
	padding-left:15px;
	margin-top:13px;
	text-transform:uppercase;
	background-color:#005CA0;
	font-weight:bold;
	color: #FFFFFF;
}

.ES_menu_item a:hover 			{background-color:#E6EFF6; color:#005CA0; text-decoration:none}
.ES_menu_item a:visited 			{background-color:#005CA0; color:#FFFFFF;text-decoration :none}
.ES_menu_item a:visited:hover 	{background-color:#E6EFF6; color:#005CA0; text-decoration:none}



/* 
*************************************************************
Elements for Centre
*************************************************************
*/


/* 
***** Home page and TOC Styles *****
*/

/**********/
/* ES banner */
/**********/

#ES_centre_banner {	
    position:relative;
	width:650px;
	background-color:#E6EFF6;
	/* border:thin teal solid;*/
}


.ES_centre_banner_headline {
	font-size: 0.875em;
	color: #000000;
	font-family: arial, Tahoma, Verdana, Helvetica, sans-serif;
	line-height:1.125em;
	margin-right:20px;
	margin-left:30px;
	margin-top:20px;
	text-transform:uppercase;
	font-weight:bold;
}

.ES_centre_banner_headline a			 	{color: #005CA0}
.ES_centre_banner_headline a:hover		 	{color: #005CA0; text-decoration:underline}
.ES_centre_banner_headline a:visited 		{color:#005CA0}
.ES_centre_banner_headline a:visited:hover {color: #005CA0; text-decoration:underline}


/* ES Centre banner text */
.ES_centre_banner_text {
	font-size: 0.875em;
	color: #000000;
	font-family: arial, Tahoma, Verdana, Helvetica, sans-serif;
	line-height:1.125em;
	margin-right:20px;
	margin-left:30px;
}

.ES_centre_banner_text a			 	{color: #005CA0; text-decoration :none}
.ES_centre_banner_text a:hover		 	{color: #005CA0; text-decoration:underline}
.ES_centre_banner_text a:visited 		{color: #005CA0; text-decoration :none}
.ES_centre_banner_text a:visited:hover {color: #005CA0; text-decoration:underline}

/* ES Centre banner link */
.ES_centre_banner_link {
	font-size: 0.875em;
	color: #000000;
	font-family: arial, Tahoma, Verdana, Helvetica, sans-serif;
	line-height:1.125em;
	margin-right:20px;
	margin-left:30px;
	margin-bottom:20px
}
.ES_centre_banner_link img 			{border-style:none;}
.ES_centre_banner_link a			 	{color: #000000; text-decoration :none}
.ES_centre_banner_link a:hover		 	{color: #000000; text-decoration:underline}
.ES_centre_banner_link a:visited 		{color: #000000; text-decoration :none}
.ES_centre_banner_link a:visited:hover {color: #000000; text-decoration:underline}


/**********/
/* ES issue highlight */
/**********/

.ES_issue_highlight_headline {
	font-size: 0.875em;
	color: #000000;
	font-family: arial, Tahoma, Verdana, Helvetica, sans-serif;
	line-height:1.125em;
	margin-top:5px;
	font-weight:bold;
}

.ES_issue_highlight_headline a			 	{color: #003a80}
.ES_issue_highlight_headline a:hover		 	{color: #003a80; text-decoration:underline}
.ES_issue_highlight_headline a:visited 		{color:#003a80}
.ES_issue_highlight_headline a:visited:hover 	{color: #003a80; text-decoration:underline}


/* ES article title for TOC */
.ES_issue_highlight_title {
	font-size: 0.875em;
	color: #005CA0;
	font-family: arial, Tahoma, Verdana, Helvetica, sans-serif;
	line-height:1.125em;
}

.ES_issue_highlight_title a			 		{color: #005CA0; text-decoration :none}
.ES_issue_highlight_title a:hover		 	{color: #005CA0; text-decoration:underline}
.ES_issue_highlight_title a:visited 		{color:#005CA0; text-decoration :none}
.ES_issue_highlight_title a:visited:hover 	{color: #005CA0; text-decoration:underline}

/* ES TOC text */
.ES_issue_highlight_text {
	font-size: 0.75em;
	color: #000000;
	font-family: arial, Tahoma, Verdana, Helvetica, sans-serif;
	line-height:1.125em;
	margin-bottom:5px
}

.ES_issue_highlight_text a			 		{color: #003a80; text-decoration :none}
.ES_issue_highlight_text a:hover		 	{color: #003a80; text-decoration:underline}
.ES_issue_highlight_text a:visited 		{color:#003a80; text-decoration :none}
.ES_issue_highlight_text a:visited:hover 	{color: #003a80; text-decoration:underline}

/**********/
/* ES TOC */
/**********/

/* ES issue headline */
/* Use: TOC main page */
.ES_issue_headline {
	font-size: 0.875em;
	color: #000000;
	font-family: arial, Tahoma, Verdana, Helvetica, sans-serif;
	line-height:1.125em;
	font-weight:bold;
}

.ES_issue_headline a			 	{color: #003a80}
.ES_issue_headline a:hover		 	{color: #003a80; text-decoration:underline}
.ES_issue_headline a:visited 		{color:#003a80}
.ES_issue_headline a:visited:hover 	{color: #003a80; text-decoration:underline}

/* ES section headline */
/* Use: TOC main page */
.ES_TOC_headline {
	font-size: 0.875em;
	color: #666666;
	font-family: arial, Tahoma, Verdana, Helvetica, sans-serif;
	margin-top:10px;
	font-weight:bold;
}

.ES_TOC_headline a			 		{color: #003a80}
.ES_TOC_headline a:hover		 	{color: #003a80; text-decoration:underline}
.ES_TOC_headline a:visited 		{color:#003a80}
.ES_TOC_headline a:visited:hover 	{color: #003a80; text-decoration:underline}

/* ES section headline */
/* Use: TOC main page */
.ES_section_headline {
	font-size: 0.75em;
	/*color: #005CA0;*/
	color: #000000;
	font-family: arial, Tahoma, Verdana, Helvetica, sans-serif;
	margin-top:10px;
	margin-bottom:-8px;
	text-transform:uppercase;
}

.ES_section_headline a			 		{color: #003a80}
.ES_section_headline a:hover		 	{color: #003a80; text-decoration:underline}
.ES_section_headline a:visited 		{color:#003a80}
.ES_section_headline a:visited:hover 	{color: #003a80; text-decoration:underline}

/* ES article title for TOC */
/* Use: TOC main page */
.ES_TOC_article_title {
	font-size: 0.75em;	
	color: #005CA0;
	font-family: arial, Tahoma, Verdana, Helvetica, sans-serif;
	margin-bottom:0.875em;
}

.ES_TOC_article_title a			 		{color: #005CA0; text-decoration :none}
.ES_TOC_article_title a:hover		 	{color: #005CA0; text-decoration:underline}
.ES_TOC_article_title a:visited 		{color:#005CA0; text-decoration :none}
.ES_TOC_article_title a:visited:hover 	{color: #005CA0; text-decoration:underline}

/* ES article title for TOC by publication*/
/* Use: TOC main page */
.ES_TOC_Detail_article_title {
	font-size: 0.75em;	
	font-weight:bold;
	color: #005CA0;
	font-family: arial, Tahoma, Verdana, Helvetica, sans-serif;
	margin-bottom:0.875em;
}

.ES_TOC_Detail_article_title a			 		{color: #005CA0; text-decoration :none}
.ES_TOC_Detail_article_title a:hover		 	{color: #005CA0; text-decoration:underline}
.ES_TOC_Detail_article_title a:visited 		{color:#005CA0; text-decoration :none}
.ES_TOC_Detail_article_title a:visited:hover 	{color: #005CA0; text-decoration:underline}

/* ES article authors for TOC */
/* Use: TOC main page */
.ES_TOC_article_author {
	font-size: 0.70em;
	color: #000000;
	font-family: arial, Tahoma, Verdana, Helvetica, sans-serif;
	margin-top:-3px;
	line-height:0.875em;
}

.ES_TOC_article_author a			 	{color: #000000}
.ES_TOC_article_author a:hover		 	{color: #000000; text-decoration:underline}
.ES_TOC_article_author a:visited 		{color:#000000}
.ES_TOC_article_author a:visited:hover 	{color: #000000; text-decoration:underline}

/* ES TOC text */
.ES_TOC_text {
	font-size: 0.75em;
	color: #000000;
	font-family: arial, Tahoma, Verdana, Helvetica, sans-serif;
	/*line-height:1.200em;*/
	line-height:1.50;

	margin-bottom:15px

}

.ES_TOC_text a			 		{color: #003a80}
.ES_TOC_text a:hover		 	{color: #003a80; text-decoration:underline}
.ES_TOC_text a:visited 		{color:#003a80}
.ES_TOC_text a:visited:hover 	{color: #003a80; text-decoration:underline}



/***************************************/ 
/********** Main Text Part**************/
/***************************************/

/* ES bodytext */
.ES_text {
	font-size: 0.75em;
	color: #000000;
	font-family: arial, Tahoma, Verdana, Helvetica, sans-serif;
	line-height:1.50;
	margin-bottom:15px;

}

.ES_text a			 		{color: #003a80}
.ES_text a:hover		 	{color: #003a80; text-decoration:underline}
.ES_text a:visited 			{color:#003a80}
.ES_text a:visited:hover 	{color: #003a80; text-decoration:underline}
.ES_text sup			 	{color: #666666}


/* ES sub headline */
/* Use: TOC main page */
.ES_sub_headline {
	font-size: 0.75em;
	color: #000000;
	font-family: arial, Tahoma, Verdana, Helvetica, sans-serif;
	line-height:14px;
	margin-bottom:15px;

}

.ES_sub_headline a			 		{color: #003a80}
.ES_sub_headline a:hover		 	{color: #003a80; text-decoration:underline}
.ES_sub_headline a:visited 		{color:#003a80}
.ES_sub_headline a:visited:hover 	{color: #003a80; text-decoration:underline}



/* ES headline */
.ES_headline {
	font-size: 0.75em;
	color: #000000;
	font-family: arial, Tahoma, Verdana, Helvetica, sans-serif;
	line-height:14px;
	margin-bottom:15px;

}

.ES_headline a			 		{color: #003a80}
.ES_headline a:hover		 	{color: #003a80; text-decoration:underline}
.ES_headline a:visited 		{color:#003a80}
.ES_headline a:visited:hover 	{color: #003a80; text-decoration:underline}



/* ES area */
.TESSy_form {
	position:relative;
	left:200px;
	top:20px;
	width:600px;
	color: #000000;
	padding:5px;
	border: 1px;
	border-color: #d1d6e3;
	border-style: solid;
}


/* TESSY result table*/
.TESSy_result {
	width:100%;
	border:1px #d1d6e3 solid;
}

.TESSy_Caption
{
	background-color:#bed898;
	font-family: arial, Tahoma, verdana, helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;

}

.first_row
{
	background-color:#d1d6e3;
	font-family:arial, Tahoma, verdana, helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:center

}

.first_column
{
	background-color:#d1d6e3;
	font-family:arial, Tahoma, verdana, helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding-left:7px

}

.number_column
{
	text-align:right;
	padding-right:7px
}


/* ES Disclaimer */
#ES_Disclaimer {
	position:relative;
	top:5px;
	font-family:arial, Tahoma, verdana, helvetica, sans-serif;
	font-size:0.55em;
	color:#666666;
	text-align:justify;
	margin-top:5px;
}


/* HON Disclaimer */
#HON_Disclaimer {
	position:relative;
	top:5px;

	font-family:arial, Tahoma, verdana, helvetica, sans-serif;
	font-size:0.55em;
	color:#666666;	
	margin-top:5px;
	width:400px;
}


/* 
***** Article page styles *****
*/

/* ES article languages header */
/* Use: Article page */
.ES_Article_language {
	font-size: 0.75em;
	font-family: arial, Tahoma, Verdana, Helvetica, sans-serif;	
	color: White;
	background-color:#769FD6;
	width:1.5em
}

.ES_Article_language a			 		{color:White !important;}
.ES_Article_language a:hover		 	{color:White !important; text-decoration:underline;}
.ES_Article_language a:visited 		{color:White !important;}
.ES_Article_language a:visited:hover 	{color: White !important; text-decoration:underline;}

.ES_Article_language_selected {
	font-size: 0.75em;	
	font-family: arial, Tahoma, Verdana, Helvetica, sans-serif;	
	color: Black;
	background-color:#D6DFF6;
	width:1.5em;	
}

.ES_Article_language_selected a	 				{color:Black !important;}
.ES_Article_language_selected a:hover		 	{color:Black !important; text-decoration:underline;}
.ES_Article_language_selected a:visited 		{color:Black !important;}
.ES_Article_language_selected a:visited:hover 	{color:Black !important; text-decoration:underline;}

/* ES article issue header */
/* Use: Article page */
#ES_Article_issue {
	font-size: 0.875em;
	color: #000000;
	font-family: arial, Tahoma, Verdana, Helvetica, sans-serif;
	line-height:1.125em;
	font-weight:bold;
	margin-top:7px;
}

#ES_Article_issue a			 		{color: #003a80}
#ES_Article_issue a:hover		 	{color: #003a80; text-decoration:underline}
#ES_Article_issue a:visited 		{color:#003a80}
#ES_Article_issue a:visited:hover 	{color: #003a80; text-decoration:underline}

/* ES article type */
/* Use: Article page */
#ES_Article_type {
	font-size: 0.875em;
	color: #666666;
	font-family: arial, Tahoma, Verdana, Helvetica, sans-serif;
	margin-top:10px;
	font-weight:bold;
}

#ES_Article_type a			 		{color: #003a80}
#ES_Article_type a:hover		 	{color: #003a80; text-decoration:underline}
#ES_Article_type a:visited 		{color:#003a80}
#ES_Article_type a:visited:hover 	{color: #003a80; text-decoration:underline}


/* ES article title */
/* Use: Article page */
#ES_Article_title {
	font-size: 0.875em;
	color: #000000;
	font-family: arial, Tahoma, Verdana, Helvetica, sans-serif;
	line-height:1.125em;
	text-transform:uppercase;
	font-weight:bold;
}

#ES_Article_title a			 		{color: #003a80}
#ES_Article_title a:hover		 	{color: #003a80; text-decoration:underline}
#ES_Article_title a:visited 		{color:#003a80}
#ES_Article_title a:visited:hover 	{color: #003a80; text-decoration:underline}

/* ES article authors */
/* Use: Article page */
.ES_Article_author {
	font-size: 0.75em;
	color: #000000;
	font-family: arial, Tahoma, Verdana, Helvetica, sans-serif;
	line-height:14px;
	margin-bottom:15px;
}

.ES_Article_author a			 	{color: #005CA0; text-decoration :none}
.ES_Article_author a:hover		 	{color: #005CA0; text-decoration:underline}
.ES_Article_author a:visited 		{color: #005CA0; text-decoration :none}
.ES_Article_author a:visited:hover 	{color: #005CA0; text-decoration:underline}

/* ES article affiliation */
/* Use: Article page */
.ES_Article_aff {
	font-size: 0.75em;
	color: #000000;
	font-family: arial, Tahoma, Verdana, Helvetica, sans-serif;
	line-height:14px;
}

.ES_Article_aff a			 	{color: #005CA0; text-decoration :none}
.ES_Article_aff a:hover		 	{color: #005CA0; text-decoration:underline}
.ES_Article_aff a:visited 		{color: #005CA0; text-decoration :none}
.ES_Article_aff a:visited:hover {color: #005CA0; text-decoration:underline}

/* ES article citation */
/* Use: Article page */
.ES_Article_citation {
	font-size: 0.65em;
	color: #666666;
	font-family: arial, Tahoma, Verdana, Helvetica, sans-serif;
	margin-top:5px;
	margin-bottom:3px;
	line-height:1.250em;
}

.ES_Article_citation a			 	{color: #666666}
.ES_Article_citation a:hover		 	{color: #666666; text-decoration:underline}
.ES_Article_citation a:visited 		{color:#666666}
.ES_Article_citation a:visited:hover 	{color: #666666; text-decoration:underline}

/* ES article abstract */
/* Use: Article page */
.ES_Article_abstract {
	font-size: 0.75em;
	color: #000000;
	font-family: arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-weight:bold;
	line-height:1.5em;
}

.ES_Article_abstract a			 	{color: #005CA0; text-decoration :none}
.ES_Article_abstract a:hover		 	{color: #005CA0; text-decoration:underline}
.ES_Article_abstract a:visited 		{color: #005CA0; text-decoration :none}
.ES_Article_abstract a:visited:hover {color: #005CA0; text-decoration:underline}

/* ES article sub header */
/* Use: Article page */
.ES_Article_sub {
	font-size: 0.75em;
	color: #000000;
	font-family: arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-weight:bold;
	line-height:1.5em;
	margin-top:2em;
	margin-bottom:0.5em;
}

.ES_Article_sub a			 	{color: #005CA0; text-decoration :none}
.ES_Article_sub a:hover		 	{color: #005CA0; text-decoration:underline}
.ES_Article_sub a:visited 		{color: #005CA0; text-decoration :none}
.ES_Article_sub a:visited:hover {color: #005CA0; text-decoration:underline}



/* ES article 2nd level sub header */
/* Use: Article page */
.ES_Article_sub_2 {
	font-size: 0.75em;
	color: #666666;
	font-family: arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 1.275em;
	margin-top:1.5em;
	margin-bottom:0.5em;
}

.ES_Article_sub_2 a			 	{color: #005CA0; text-decoration :none}
.ES_Article_sub_2 a:hover		 	{color: #005CA0; text-decoration:underline}
.ES_Article_sub_2 a:visited 		{color: #005CA0; text-decoration :none}
.ES_Article_sub_2 a:visited:hover {color: #005CA0; text-decoration:underline}


/* 
*************************************************************
Elements for ES sub titles

Use: Static articles 
*************************************************************
*/

/* menu style */
.ES_article_subtitle_2 {
	font-size: 0.75em;
	color: #005CA0;
	font-family: arial, Tahoma, Verdana, Helvetica, sans-serif;
	margin-top:15px;
	margin-bottom:-8px;
	text-transform:uppercase;
}



/* menu style */
.ES_article_subtitle_2_left {
	text-align:left;
}

.ES_article_subtitle_2_right {
/*	position:relative;
	left:500px;
	width:100px;*/
	margin-top:5px;
	font-family:arial, Tahoma, verdana, helvetica, sans-serif;
	font-size:0.625em;
	color:#003a80;
	font-weight:bold;
	text-align:right
}

.ES_article_subtitle_2 table 					{width:100%; margin-top:5px;border :0}
.ES_article_subtitle_2_right img 				{margin-right:3px; border-style:none;}
.ES_article_subtitle_2_right a:link 			{color: #003a80; text-decoration:none}
.ES_article_subtitle_2_right a:hover 			{color:#003a80; text-decoration:underline}
.ES_article_subtitle_2_right a:visited 			{color:#003a80; text-decoration :none}
.ES_article_subtitle_2_right a:visited:hover 	{color:#003a80; text-decoration:underline}



/* 
*****  LINE STYLES for Centre part*****
*/

.Centre_divider
{
	position:relative;
	top:1px;
	height:1px;
	color:#005CA0;
	background-color:#005CA0;
	margin-bottom:2px;
}

.Centre_divider_article
{
	position:relative;
	top:1px;
	height:1px;
	color:#005CA0;
	background-color:#005CA0;
	margin-bottom:2px;
	margin-top:-3px;
}


